RubyGems Navigation menu

decidim-budgets 0.21.0

A budgets component for decidim's participatory spaces.

Versions:

  1. 0.21.0 - April 08, 2020 (151 ko)
  2. 0.20.1 - March 27, 2020 (151 ko)
  3. 0.20.0 - January 08, 2020 (149 ko)
  4. 0.19.1 - December 13, 2019 (149 ko)
  5. 0.19.0 - October 21, 2019 (149 ko)
Voir toutes les versions (74)

Dépendances de Runtime (4):

Dépendances de Development (3):

Propriétaires:

Pushed by:

Auteurs:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

Total de contrôle SHA 256:

97d690ee0efa424dc84b91ce58a60834236936b2d85e197b70eefb8d4e0f1df1

Total de téléchargements 44 319

Pour cette version 688

Gemfile:
= Copier Copié!

installation:
=

Licence:

AGPL-3.0

Version de Ruby requise: >= 2.5

Liens: